@charset "utf-8";

/*
 * Default formatting
 */

html body {
    width: 100%;
    margin: 0px 0px;
}

body {
    /*font: 12px Geneva, Arial, Helvetica, sans-serif;*/
    font: 13px "myriad-pro", Geneva, Arial, Helvetica, sans-serif;
    color: black;
    background: url('/asset/images/bg.jpg') left top repeat;
}
h1, h2 {
    font-family: "vagrounded_btregular", sans-serif;
    letter-spacing: 1.1px;
}

.header, a.country {
    /*font-family: "vagrounded_ltregular", sans-serif;*/
    font-family: "vagrounded_btregular", sans-serif;
    letter-spacing: 1.1px;
}
h1, h2, h3, h4, h5, h6, h7, p {
    margin: 0px;
    padding: 5px 0px;
}
h1 {
    color: #6D3E97;
    font-size: 32px;
    padding-left: 35px;
    background: url('/asset/images/curve-icon.png') left 5px no-repeat;
    padding-bottom: 0px;
    border-bottom: 3px solid #6D3E97;
    margin-bottom: 10px;
    font-weight: normal;
    /*letter-spacing: 0.7px;*/
}
h2 {
    color: #6D3E97;
    font-size: 20px;
    font-weight: normal;
    padding: 10px 0 5px;
    /*border-bottom: 1px solid #ECECEC;*/
    /*margin-bottom: 10px;*/
    /*letter-spacing: 0.3px;*/
}

h3 {
    font-size: 16px;
    color: #000;
    font-weight: normal;
    font-family: "myriad-pro", sans-serif;
}

.home-page h1 {
    color: #fff;
    background-color: transparent;
    background-image: none;
    padding: 0px;
    margin: 0px;
    border: none;
    font-size: 36px;
    font-weight: normal;
    font-family: 'vagrounded_btregular';
}

.home-page h3 {
    font-family: 'vagrounded_ltregular';
    /*font-family: 'vagrounded_btregular';*/
    font-weight: normal;
    color: #f9b652;
    background-color: transparent;
    font-size: 16px;
}

.home-page p {
    /*margin: 0px;*/
    /*padding: 5px 0px;*/
    color: #fff;
    background-color: transparent;
    font-size: 14px;
}

a {
    color: #783F9C;
    text-decoration: underline;
}

a:hover {
    color: #B64032;
    text-decoration: underline;
}

a.anchor_link {
    text-decoration: none;
}

.home-page a {
    color: #fff;
    text-decoration: underline;
}

.home-page a:hover {
    color: #fff;
    text-decoration: underline;
}

img {
    border: 0px;
}

.rounded, .header {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.rounded-left, #nav li:first-child {
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
.rounded-right {
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
.rounded-top {
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.rounded-bottom {
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.header {
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    color: #ffffff;
    padding: 0 15px 0 20px;
    margin: 20px 0 1px 0;
}
.header.black {
    background: url('/asset/images/bg_black_50.png') left top repeat-x;
}
.header.black.short {
    height: 40px;
    line-height: 40px;
    background: url('/asset/images/bg_black_40.png') left top repeat-x;
}

/* PAGE WRAPPER */
#pagewrap {
    width: 960px;
    margin: 0 auto;
}



/* HEADER */

#header {
    height:130px;
    padding: 0px 0px 0px 10px;
    position: relative;
}
    .logo {
        position: relative;
        display: block;
        margin: 32px 0px 26px 20px;
        width: 350px;
        height: 72px;
        float: left;
    }
    .overlay {
        position: absolute;
        right: 40px;
        top: 20px;
        width: 260px;
        height: 200px;
        background-position: center center;
        background-repeat: no-repeat;
        z-index: 6000;
    }
    .overlay.australia { background-image: url('/asset/images/countries/australia.png'); }
    .overlay.newzealand { background-image: url('/asset/images/countries/newzealand.png'); }
    .overlay.singapore { background-image: url('/asset/images/countries/singapore.png'); }
    .overlay.ireland { background-image: url('/asset/images/countries/ireland.png'); }
    .overlay.malaysia { background-image: url('/asset/images/countries/malaysia.png'); }

    #header-countries {
        float: right;
        margin-top: 73px;
    }
    #header-countries ul {
        list-style: none;
        padding: 0px;
        margin: 0px;
    }


    #header-countries ul li {
        float: left;
    }

    #header-countries ul li a.header-icons {
        display: block;
        width: 43px;
        height: 24px;
        margin-left: 10px;
        background-image: url('/asset/images/flag-icons.png');
        background-color: transparent;
        background-repeat: no-repeat;
    }
    #header-countries ul li a.aus-icon { background-position: 0 0;}
    #header-countries ul li a.nz-icon { background-position: -86px 0; }
    #header-countries ul li a.singapore-icon { background-position: -172px 0; }
    #header-countries ul li a.ireland-icon { background-position: -258px 0; }
    #header-countries ul li a.malaysia-icon { background-position: 100% 0; }

    #header-countries ul li a.aus-icon:hover { background-position: 0 100%; }
    #header-countries ul li a.nz-icon:hover { background-position: -86px 100%; }
    #header-countries ul li a.singapore-icon:hover { background-position: -172px 100%; }
    #header-countries ul li a.ireland-icon:hover { background-position: -258px 100%; }
    #header-countries ul li a.malaysia-icon:hover { background-position: 100% 100%; }

/* NAVIGATION */

#menu {
    /*background: url('/asset/images/nav_bg.png') left top repeat-x;*/
    color:#FFFFFF;
    background-color: #6A3E9A;
    vertical-align:middle;
    overflow: hidden;
}

#nav {
    overflow: hidden;
}

#nav, #nav ul {
    list-style: none;
    padding-left: 0px;
    margin: 0;
}

    #nav li {
        float: left;
        font-size: 15px;
        text-transform: lowercase;
        font-family: "vagrounded_btregular", sans-serif;
        /*font-family: "vagrounded_ltregular", sans-serif;*/
        height: 40px;
        letter-spacing: 1.2px;
    }

    #nav li:last-child {
        border: none;
    }

    #nav a:link, #nav a:visited {
        color: #FFFFFF;
        text-decoration:none;
        border-bottom: 0px;
        padding: 0;
        line-height: 40px;
        display: block;
    }

    #nav a span {
        /*border-right: 2px solid #fff;*/
        background: url('/asset/images/nav-border.png') 100% 50% no-repeat transparent;
        padding: 0 20px;
    }

    #nav li.active, #nav li:hover, .markfirst #nav li:first-child {
        /*background: url('/asset/images/bg_green_40.png') left top repeat-x;*/
        background-color: #C33A37;

    }

    #nav li.active a span, #nav li:hover a span, #nav li:last-child a span, .markfirst #nav li:first-child a span{
        border-right: none;
        background: none;
        /*padding-right: 22px;*/
    }

    /* Nav drop downs */
    #nav ul {
        position: absolute;
        left: -999em;
        z-index: 100;
    }

        #nav li:hover ul {
            left: auto;
            top: 36px;
            z-index: 1000;
        }

        #nav li ul li {
            list-style: none;
            background-color: #005DAC;
            float: none;
            border-bottom: 1px solid #80AED6;
        }

        #nav li ul li a {
            width: 130px;
        }

        /* IE 7 FIX */
        #menu { z-index: 5000; position: relative; }
        #nav ul { z-index: 4000; }
        #nav ul li { z-index: 3000; }
        #nav ul li ul { z-index: 2000; }
        #nav ul li ul li { z-index: 1000; }
        #nav ul li ul li a { z-index: 500; }
        /*************/

#link400 {
    position:absolute;
    right:0px;
    top:0px;
    padding-left:10px;
}

#link400 a {
    line-height:40px;
    color:#fff;
    font-size:12px;
    text-decoration:none;
    padding:13px 10px 13px 0px;
    line-height:40px;
}

.hover400 {
    background-color: #C33A37;
    cursor:pointer;
}

/* PAGE & CONTENT */
#page {
    padding: 30px;
    background-color:#FFFFFF;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

#page.home-page {
    background-image: url('/asset/images/home-bg.png');
    height: 695px;
    background-repeat: no-repeat;
    background-color: transparent;
    padding-top: 15px;
}

.country-selection label {
    color: #fff;
    font-family: 'vagrounded_btregular';
    font-size: 18px;
    float: left;
    line-height: 40px;
    margin-right: 20px;
}

.country-selection #go-button {
    background-image: url('/asset/images/go-button.png');
    display: block;
    width: 50px;
    height: 40px;
    border: none;
    background-color: transparent;
    margin-left: 20px;
    float: left;
    color: #fff;
/*    font-size: 18px;
    font-family: 'vagrounded_ltregular';*/
    font-size: 17px;
    font-family: 'vagrounded_btregular';
    letter-spacing: 1.1px;
    cursor: pointer;
}

.phone-number {
    font: 20px 'vagrounded_btregular', sans-serif;
    color: #673E9A;
    letter-spacing: 1.1px;
}

.phone-number-desc {
    font-size: 16px;
}

/* HOMEPAGE BLOCK */

#home-content {
    width: 730px;
    height: 348px;
}

#block-container {
    height: 240px;
}

.block-content {
    float: left;
    width: 148px;
    height: 130px;
    padding: 0px 10px 0px 142px;
    background-repeat: no-repeat;
    background-position: left center;
}

.block-content a, .block-content a:hover {
    text-decoration: none;
}

.block-content p {
  color: #000;
  font-size: 13px;
}

.block-content span {
    padding-top: 12px;
    font-size: 22px;
    font-family: 'vagrounded_btregular';
    display: block;
}

.block-protection {
    background-image: url('/asset/images/protection-icon.png');
}

.block-support {
    background-image: url('/asset/images/support-icon.png');
}

.block-advantage {
    background-image: url('/asset/images/advantage-icon.png');
}

.block-protection span {
    color: #be1e2d;
}

.block-support span {
    color: #f9b652;
}

.block-advantage span {
    color: #663a92;
}

/* INNER CONTENT */
.home #content { padding-top: 0; }
#content {
    padding-top: 20px;
    min-height: 280px;
}

    /* HOME */
    .countries {
        padding: 10px;
        background-color: #F3F3F0;
        margin-bottom: 10px;
    }
    a.country {
        display: block;
        width: 20%;
        height: 160px;
        line-height: 30px;
        font-size: 18px;
        color: #191919;
        text-decoration: none;
        text-align: center;
        float: left;

        /* these guys are ***** */
        /*opacity: 0.8;*/
    }
    /*a.country:hover { opacity: 1; }*/
    a.country, a.country span {
        background-position: top center;
        background-repeat: no-repeat;
    }
    a.country span {
        padding-top: 130px;
        display: block;

        filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'saturate\' values=\'0.5\'/></filter></svg>#grayscale"); /* Firefox 10+ */
        filter: gray alpha(opacity=50); /* IE6-9 */
        -webkit-filter: grayscale(50%); /* Chrome 19+ & Safari 6+ */
        -webkit-backface-visibility: hidden; /* Fix for transition flickering */
    }
    a.country:hover span {
        filter: none;
        -webkit-filter: grayscale(0%);
    }

    a.country, .c2a img {
        transition: all 0.5s;
        -moz-transition: all 0.5s; /* Firefox 4 */
        -webkit-transition: all 0.5s; /* Safari and Chrome */
        -o-transition: all 0.5s; /* Opera */
    }

    .country-select { margin-top: 15px; }

    /* Homepage Brands */
    .home .stores.home {
        margin-top: 30px;
        padding: 10px;
        background-color: #F3F3F0;
    }
    .home .stores.home .store {
        display: block;
        float: left;
        margin-right: 8px;
        width: 140px;
        height: 60px;
    }
    .home .stores.home .store:hover {  }
    .home .stores.home .store:last-child { margin-right: 0; }

    .action-select { margin-top: 10px; }

    .callsToAction { margin: 20px 0; }

    .c2a {
        cursor: pointer;
        float: left;
        margin-left: 15px;
        margin-right: 15px;
        width: 280px;
        text-align: center;
        overflow: hidden;
        margin-bottom: 20px;
    }

    .c2a.odd, .c2a.cc1 { margin-left: 0; clear: both; }
    .c2a.even, .c2a.cc3 { margin-right: 0; }

        /*.no-cssfilters.opacity .c2a img.rounded, .no-cssfilters.opacity .c2a .img.rounded { opacity: 0.5; }
        .no-cssfilters.opacity .c2a:hover img.rounded, .no-cssfilters.opacity .c2a:hover .img.rounded { opacity: 1; }*/
        .c2a img.rounded, .c2a .img.rounded {
            /*margin-bottom: 1px;*/
            /*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
            filter: gray;
            -webkit-filter: grayscale(100%);*/

            /* these guys are ***** */
            /*opacity: 0.5;*/
        }
        .c2a .img.rounded {
            height: 238px;
            /*background-size: cover;*/
            background-position: 100% 50%;
            background-repeat: no-repeat;
        }
        .c2a:hover img.rounded, .c2a:hover .img.rounded {
            /*filter: none;
            -webkit-filter: grayscale(0%);*/

            /* these guys are ***** */
            /*opacity: 1;*/
        }
        .c2a .blurb {
            /*background-color: #444444;*/
            color: #fff;
            /*padding: 10px 15px 15px 15px;*/
            padding: 0px 15px 15px 15px;
            text-align: left;
            -webkit-border-radius: 10px;
            -moz-border-radius: 10px;
            border-radius: 10px;
        }
        .c2a .blurb.no-block-image {
            padding-top: 15px;
        }
        .c2a1th .blurb {
            background-color: #C33A37;
        }
        .c2a2th .blurb {
            background-color: #FBB653;
        }
        .c2a3th .blurb {
            background-color: #6F3E97;
        }

	.c2a4th .blurb {
		background-color: #C33A37;
	}

	.c2a5th .blurb {
		background-color: #FBB653;
	}
	
        .quad .c2a1th .blurb { background-color: #9f72c5; }
        .quad .c2a2th .blurb { background-color: #C33A37; }
        .quad .c2a3th .blurb { background-color: #FBB653; }
        .quad .c2a4th .blurb { background-color: #6F3E97; }

        .c2a .blurb.claim-rounded {
            padding-top: 15px;
            -webkit-border-radius: 10px;
            -moz-border-radius: 10px;
            border-radius: 10px;
        }
/*        .c2a:hover .blurb {
            background-color: #070707;
            background-image: url('/asset/images/bg_black_140.png');
            background-position: left top;
            background-repeat: repeat-x;
        }*/
            .c2a .blurb .title {
                text-align: left;
                font-size: 18px;
                margin-bottom: 0px;
                padding-bottom: 10px;
                /*font-family: "vagrounded_ltregular", sans-serif;*/
                font-family: "vagrounded_btregular", sans-serif;

                letter-spacing: 1.1px;
                text-transform: capitalize;
                /*border-bottom: 1px solid #666666;*/
            }
            .c2a .blurb .intro {
                font-size: 14px;
                text-align: left;
                min-height: 35px;
            }
            .c2a .blurb .blocklink {
                float: right;
                margin-top: 10px;
/*                letter-spacing: 0.6px;*/
                /*font-family: "vagrounded_ltregular", sans-serif;*/

                letter-spacing: 1.1px;
                font-family: "vagrounded_btregular", sans-serif;
                text-align: center;
            }
   /*         .c2a:hover .blurb .blocklink {
                background-image: url('/asset/images/bg_green_30.png');
            }*/
            .blocklink {
                font-size: 15px;
                width: 70px;
                height: 30px;
                line-height: 30px;
                padding-right: 10px;
                background-position: 60px center;
                background-repeat: no-repeat;
                color: #fff;
                text-decoration: none;
                background-image: url('/asset/images/white-arrow.png');
                -webkit-border-radius: 3px 3px 3px 3px;
                -moz-border-radius: 3px 3px 3px 3px;
                border-radius: 3px 3px 3px 3px;
            }

            .claim-rounded .blocklink {
                background-position: 86px 50%;
            }

            .learnmore .claim-rounded .blocklink {
                background-position: 105px 50%;
            }
            .quad .c2a1th .blurb .blocklink { background-color: #462e91; }
            .c2a1th .blurb .blocklink, .quad .c2a2th .blurb .blocklink, .c2a4th .blurb .blocklink {
                background-color: #9b1520;
            }
            .c2a2th .blurb .blocklink,.c2a5th .blurb .blocklink, .quad .c2a3th .blurb .blocklink {
                background-color: #F68E26;
            }
            .c2a3th .blurb .blocklink, .quad .c2a4th .blurb .blocklink {
                background-color: #462E91;
            }

            .quad .c2a1th .blurb .blocklink:hover {
                color: #9F72C5;
                background-color: #fff;
                background-image: url('/asset/images/purple-arrow.png');
            }
            .c2a1th .blurb .blocklink:hover, .c2a4th .blurb .blocklink:hover , .quad .c2a2th .blurb .blocklink:hover {
                color: #C33A37;
                background-color: #fff;
                background-image: url('/asset/images/red-arrow.png');
            }
            .c2a2th .blurb .blocklink:hover, .c2a5th .blurb .blocklink:hover , .quad .c2a3th .blurb .blocklink:hover {
                background-image: url('/asset/images/orange-arrow.png');
                background-color: #fff;
                color: #FBB653;
            }
            .c2a3th .blurb .blocklink:hover, .quad .c2a4th .blurb .blocklink:hover {
                background-image: url('/asset/images/purple-arrow.png');
                background-color: #fff;
                color: #6A3E9A;
            }
            .blocklink:hover {
                text-decoration: none;
            }

            .c2a .blurb { position: relative; }
            .c2a:hover .blurb .arrow-down { border-top: 7px solid #070707; }
            .c2a .blurb .arrow-down {
                border-top: 7px solid #444444;
                display: block;
                width: 0;
                height: 0;
                border-left: 10px solid transparent;
                border-right: 10px solid transparent;
                position: absolute;
                bottom: -7px;
                right: 30px;
            }

/*.cb1, .cb2, .cb3 {
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    padding-top: 0px;
}

.cb1 {
    background-color: #C33A37;
}

.cb2 {
    background-color: #FBB653;
}

.cb3 {
    background-color: #6F3E97;
}*/

#foot {
    clear: both;
    color: #7F8085;
    /*background-color: #F3F3F0;*/
    background-color: transparent;
    font-size: 10px;
    padding: 0px 0px;
    width: 900px;
    margin: 0 0 0 0;
}
.home-page #foot {
    color: #fff;
    font-size: 11px;
    margin: 0px;
    padding: 95px 0px 0px;
    width: 910px;
}
    #foot #footleft {
        float: left;
    }
    #foot #footright {
        float: right;
    }
    #foot a { color: #666666; text-decoration: underline; }
    .home-page #foot a {color: #7E3F99;}
    /*#foot a:hover { color: #333; }*/
    #foot #footleft2 {
        clear: left;
        float: left;
    }
    #private-condition {
        margin: 10px 30px 15px;
        font-size: 11px;
    }
#page-shadow {
    background-image: url("/asset/images/page-shadow.png");
    background-repeat: no-repeat;
    background-position: center top;
    width: 960px;
    height: 10px;
}

/*
 * Search Page
 */

#search-results form {
    font-weight: bold;
}

#search-results div {
    padding: 10px 10px 10px 10px;
    border-top: 1px solid #BBBBBB;
    border-bottom: 1px solid #BBBBBB;
    margin: 10px 0px 10px 0px;
    background-color: #EEEEEE;
}

#search-results div span.keyword {
    font-style: italic;
}

#search-results ul li p {
    padding-left: 10px;
}

ul.search span.keyword {
    background-color: #FFFFAA;
}


/* MISC STYLES */

input#submit {
    border: 0;
    background: url('/asset/images/bg_green_30.png') left top repeat-x;
    padding: 0 15px;
    height: 30px;
    line-height: 30px;
    color: #fff;

    letter-spacing: 1.1px;
    /*font-family: "vagrounded_ltregular", sans-serif;*/
    font-family: "vagrounded_btregular", sans-serif;
    font-size: 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
}

.required span { color: #FF0000; }

form dl.zend_form dt { clear: both; }
form dl.zend_form dd { margin-bottom: 5px; margin-top:5px; }

form input.phone-areacode, form input.phone-countrycode { width: 40px !important; margin-right: 10px; }
form input.phone-main { width: 176px !important; }

form#followup input.phone-main, form#claimform input.phone-main { width: 96px !important; }
form#followup select.input, form#claimform select.input { width: 230px !important; }

form .zend_form p.hint {
    color: #999;
    font-size: 11px;
    padding-left: 1px;
}
form .zend_form dt p.hint { padding-right: 10px; }

form .zend_form input.checkbox { width: auto !important; height: 20px; }

#invoice_address-label, #invoice_address-element { display: none; }

#terms-element p.description { cursor: pointer; }

.response div.errors { color: #ff0000; padding: 5px 15px 0 15px; }

#online_ticket_number-label p.hint { padding-right: 20px; padding-top: 2px; }

form .zend_form p.error {
    color: #ee0000;
    font-size: 11px;
    padding-left: 1px;
}
form .zend_form dt p.error { padding-right: 10px; }


#alternative_email-label.inactive, #alternative_email-element.inactive, #reconfirm_alternative_email-label.inactive, #reconfirm_alternative_email-element.inactive {
    opacity: 0.25;
}
#alternative_email-label.inactive ul.errors, #alternative_email-element.inactive ul.errors, #reconfirm_alternative_email-label.inactive ul.errors, #reconfirm_alternative_email-element.inactive ul.errors{
    visibility: hidden;
}


.phhint { color: #999; font-size:10px; padding: 2px 0; }
.phhint span { margin-right: 10px; display: inline-block; margin-left: 10px; }
.phhint span.countrycode { width: 40px; }
.phhint span.areacode { width: 40px; }
.phhint span.number { width: 160px; }



/* Web Fonts */
/*
 * Web Fonts from fontspring.com
 *
 * All OpenType features and all extended glyphs have been removed.
 * Fully installable fonts can be purchased at http://www.fontspring.com
 *
 * The fonts included in this stylesheet are subject to the End User License you purchased
 * from Fontspring. The fonts are protected under domestic and international trademark and
 * copyright law. You are prohibited from modifying, reverse engineering, duplicating, or
 * distributing this font software.
 *
 * (c) 2010-2012 Fontspring
 *
 *
 *
 *
 * The fonts included are copyrighted by the vendor listed below.
 *
 * Vendor:      exljbris
 * License URL: http://www.fontspring.com/fflicense/exljbris
 *
 *
 */

/*@font-face {
    font-family: 'Museo300Regular';
    src: url('/asset/media/Museo300-Regular-webfont.eot');
    src: url('/asset/media/Museo300-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/asset/media/Museo300-Regular-webfont.woff') format('woff'),
         url('/asset/media/Museo300-Regular-webfont.ttf') format('truetype'),
         url('/asset/media/Museo300-Regular-webfont.svg#Museo300Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

/*
 * Hax (don't look here)
 */

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

/*#content ol {
	font: 12px Geneva, Arial, Helvetica, sans-serif;
}*/

table h2 {
    letter-spacing: 1.1px;
    font-size: 19px;
    /*font-family: "vagrounded_ltregular", sans-serif;*/
    font-family: "vagrounded_btregular", sans-serif;
}

.ie .header {
    line-height: 45px;
}
.ie #nav li {
    line-height: 45px;
}


/* dynamic color rendering */
.c2a:nth-child(1n + 3) .blurb {
    background-color: #C33A37;
}

.c2a:nth-child(2n + 3) .blurb {
    background-color: #FBB653;
}

.c2a:nth-child(3n + 3) .blurb {
    background-color: #6F3E97;
}


.c2a:nth-child(1n + 3) .blurb .blocklink, .quad .c2a2th .blurb .blocklink, .c2a4th .blurb .blocklink {
    background-color: #9b1520;
}
.c2a:nth-child(2n + 3) .blurb .blocklink,.c2a5th .blurb .blocklink, .quad .c2a3th .blurb .blocklink {
    background-color: #F68E26;
}
.c2a:nth-child(3n+3) .blurb .blocklink, .quad .c2a4th .blurb .blocklink {
    background-color: #462E91;
}


.c2a:nth-child(1n + 3) .blurb .blocklink:hover, .c2a4th .blurb .blocklink:hover , .quad .c2a2th .blurb .blocklink:hover {
    color: #C33A37;
    background-color: #fff;
    background-image: url('/asset/images/red-arrow.png');
}
.c2a:nth-child(2n + 3) .blurb .blocklink:hover, .c2a5th .blurb .blocklink:hover , .quad .c2a3th .blurb .blocklink:hover {
    background-image: url('/asset/images/orange-arrow.png');
    background-color: #fff;
    color: #FBB653;
}
.c2a:nth-child(3n+3) .blurb .blocklink:hover, .quad .c2a4th .blurb .blocklink:hover {
    background-image: url('/asset/images/purple-arrow.png');
    background-color: #fff;
    color: #6A3E9A;
}

/* end dynamic color rendering */
